View Issue Details

IDProjectCategoryView StatusLast Update
0000477Twitter DelitterBackend / Corepublic2020-03-02 07:06
ReporterBootBlock Assigned ToBootBlock  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.34 
Target Version1.36Fixed in Version1.36 
Summary0000477: Import from live Twitter feed
Description

Allow the user to import tweets directly from Twitter.com into Twitter Delitter by selecting the Import from Twitter.com item from the Twitter menu within the main window.

TD will try and fetch the latest 3,200 tweets (maybe the hardcoded maximum by Twitter.com), but the number can be changed via Options - Advanced - ImportLiveTweetsCount. The "latest" will be any tweet ID that is higher than the latest tweet within the tweets list.

TagsNo tags attached.

Activities

BootBlock

2020-02-26 22:03

administrator   ~0000228

Twitter Delitter now attempts to import the latest 3,200 tweets directly from Twitter. It should be noted that this does not replace the Import via Archive ability, but instead supplements it.

Issue History

Date Modified Username Field Change
2020-02-14 06:28 BootBlock New Issue
2020-02-14 06:28 BootBlock Assigned To => BootBlock
2020-02-26 22:03 BootBlock Note Added: 0000228
2020-02-26 22:03 BootBlock Status new => assigned
2020-02-26 22:03 BootBlock Fixed in Version => 1.36
2020-03-02 07:05 BootBlock Description Updated View Revisions
2020-03-02 07:06 BootBlock Status assigned => closed
2020-03-02 07:06 BootBlock Resolution open => fixed